@charset "UTF-8";
body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C3C3C;
	height: 100%;
	margin:0;
   background: #3D3D3D url(../images/white_layout/bg_body.jpg) repeat-x;	
}

body.popup {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C3C3C;
	height: 100%;
	margin:0;
	background-image: url();
}

td, div, span {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C3C3C;
}

a
{
	color:#000000;
	border:none;
}

h1 {
	font-size: 18px;
	color: #000000;
}

#centerbox {
/*
	position: relative;
	width: 1009px;
	height: auto;
	min-height: 900px;
	margin: auto auto;	
	*/
	position: relative;
	width: 995px;
	margin: 0 auto;
	background: url(../images/white_layout/bg_corpus.png) repeat-y;
	padding: 0px 17px 0px 17px;
	overflow:hidden;
	height: auto;
	/*min-height: 900px;*/
	
}

.shadowCenter{
	float: left;
	width: 995px;
}

.shadowBottom{
	width: 1029px;
	height: 24px;
	background: url(../images/white_layout/bg_corpus_bottom.png) bottom left no-repeat;
	margin: 0 auto;
	overflow:hidden;
}

#contentbox {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 995px;
	height:auto;
	min-height:600px;
}

.logobox {
	clear: both;
	float: left;
	width: 995px;
	height: 70px;
	background-image: url(../images/white_layout/bg_header.gif);
	background-repeat: repeat-x;
}

.logodisplay {
	float: left;
	width: 160px;
	height: 70px;
	margin-left:10px;
}

.logogif {
	margin: 15px 0px 0px 11px;
}

.countrycode {
	float: left;
	width: 400px;
	height: 70px;
}

.countrycode p {
	font-size: 12px;
	font-weight: bold;
	color: #3C3C3C;
	margin: 28px 0px 0px 10px;
}

.claimdisplay {
	float: right;
	width: auto;
	text-align: right;
	padding: 30px 0 0 10px;
	margin-right:220px;
}
.claimdisplay a {
	color: #686868;
	font-weight: bold;
	text-decoration: none;
	float: left;
}

.claimdisplay img {
	float: left;
}
.claimdisplay form {
	margin: 3px 10px 0px 0px;
	float: left;
}

.searchdisplay {
	position:absolute;
	top:20px;
	float: right;
	height: 30px;
	right:10px;
}

.context
{
	float: left;
	width:180px;
	display:block;
	margin: 10px 10px 10px 0px;
	height:auto;
}
.middle {
	float: left;
	width: 615px;
	margin: 10px 20px 10px 20px;
   display:block;
}
.middle_pool {
	float: left;
	width: 615px;
	margin: 40px 20px 10px 20px;
   display:block;
}
.middle_masterdata {
	float: left;
	width: 995px;
	margin: 40px 0px 10px 0px;
   display:block;
}
.middle_libnode {
	float: left;
	width: 995px;
	margin: 40px 0px 10px 0px;
   display:block;
}

.middle_nocontext {
	float: left;
	margin: 10px 20px 10px 20px;
	display:block;
	width: 805px;
}
.middle_nonavi {
	float: left;
	margin: 10px 20px 10px 12px;
	display:block;
	width: 770px;
}
.middle_fullwidth {
	float: left;
	margin: 10px 12px 10px 12px;
	display:block;
	width: 970px;
}
.middle_home {
	float: left;
	width: 615px;
	margin: 10px 0px 10px 0px;
   display:block;
}
.middle_home_nocontext {
	float: left;
	margin: 10px 0px 10px 0px;
	display:block;
	width: 805px;
}
.middle_home_nonavi {
	float: left;
	margin: 10px 0px 10px 0px;
	display:block;
	width: 770px;
}
.middle_home_fullwidth {
	float: left;
	margin: 10px 0px 10px 0px;
	display:block;
	width: 970px;
}

.middle_home_pad {
	float: left;
	width: 615px;
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	display:block;
}
.middle_home_nocontext_pad {
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	display:block;
	width: 805px;
}
.middle_home_nonavi_pad {
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	display:block;
	width: 770px;
}
.middle_home_fullwidth_pad {
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	display:block;
	width: 970px;
}


.footertable {
	clear: both;
	float: left;
	width: 965px;
	height: 30px;
	background-color: #f0f0f0;
	margin: 0px;
	padding: 10px 15px 0px 15px;
}

.footertable a {
	color: #3C3C3C;
	text-decoration: none;
	margin: 0px 20px 0px 0px;
}

.footertable a, .footertable td {
	font-size: 11px;
}
.footertable span
{
	float:right;
}
/* ************************************************* */
/* :tag def **************************************** */

/* ************************************************* */
/* mainmenu: *************************************** */

.menubox {
	clear: both;
	float: left;
	width: 995px;
	height: 50px;
	background-image: url(../images/white_layout/mainmenu/bg_km.gif);
}

.menutab {
	float: left;
	width: 2px;
	height: 46px;
	margin: 4px 0px 0px 0px;
	background-image: url(../images/white_layout/mainmenu/tab_km.gif);
	background-repeat: no-repeat;
}

.menumargin {
	float: left;
	width: 25px;
}

.menuitem {
	float: left;
	width: auto;
}

.menuitem a {
	float: left;
	color: #000000;
	font-size: 12px;
	display:block;
	cursor: pointer;
	height: 50px;
	width: auto;
	padding: 0px 10px 0px 10px;
	line-height:50px;
	text-decoration: none;
	background-image: url(../images/white_layout/mainmenu/bg_km.gif);
}

.menuitem a:hover {
	float: left;
	color: #000000;
	letter-spacing: 0px;
	background-image: url(../images/white_layout/mainmenu/bg_ro_km.gif);
}

.menuitemACTIVE {
	float: left;
	width: auto;
}

.menuitemACTIVE a {
	float: left;
	color: #333333;
	font-size: 12px;
	display:block;
	cursor: pointer;
	height: 50px;
	width: auto;
	padding: 0px 10px 0px 10px;
	line-height:50px;
	text-decoration: none;
	background-image: url(../images/white_layout/mainmenu/bg_hl_km.gif);
}

.homebuttontxt {
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
}

/* ************************************************* */
/* :mainmenu *************************************** */

/* ************************************************* */
/* submenu: **************************************** */

.submenuboxonepix {
	float: left;
	width: 150px;
	height:auto;
	min-height:900px;
	background-image: url(../images/white_layout/submenu/bg_footer.gif);
	background-repeat:repeat-y;
}

.submenubox {
	width: 150px;
	font-size: 12px;
	line-height: 12px;
	display:block;
	height:auto;
	min-height:900px;
	padding-right: 10px;
}

.submenutab {
	width: 149px;
	height: 1px;
	background-image: url(../images/white_layout/submenu/tab.gif);
	background-repeat: no-repeat;	
}

/* ====================================================== */

.subAmenuitem, .subBmenuitem, .subCmenuitem, .submenuheader {
	width: 150px;

}

.subAmenuitem a, .subBmenuitem a {
	display: block;
	color: #777777;
	text-decoration: none;
	background-image: url(../images/white_layout/submenu/bg.gif);
}

.subCmenuitem a {
	display: block;
	color: #555555;
	text-decoration: none;
	background-image: url(../images/white_layout/submenu/bg_C.gif);
}

.submenuheader a {
	display: block;
	color: #3C3C3C;
	text-decoration: none;
	background-image: url(../images/white_layout/submenu/bg_header.gif);
}

.subAmenuitemACTIVE, .subBmenuitemACTIVE, .subCmenuitemACTIVE, .submenuheaderACTIVE {
	width: 150px;
}

.subAmenuitemACTIVE a, .subBmenuitemACTIVE a, .subCmenuitemACTIVE a, .submenuheaderACTIVE a {
	display: block;
	color: #1B1B1B;
	text-decoration: none;
	background-image: url(../images/white_layout/submenu/bg_hl.gif); 
}

.subAmenuitemACTIVE a, .subBmenuitemACTIVE a, .subCmenuitemACTIVE a {
	font-weight: bold;
}


.subAmenuitem a:hover, .subBmenuitem a:hover, .subCmenuitem a:hover, .subAmenuitemMARKED a:hover, .subBmenuitemMARKED a:hover {
	background-image: url(../images/white_layout/submenu/bg_ro.gif);
}

.submenuheader a:hover {
	color: #000000;
	background-image: url(../images/white_layout/submenu/bg_ro_x.gif);
}

.subAmenuitem a:hover, .subBmenuitem a:hover{
	color: #1B1B1B;
}

.subCmenuitem a:hover {
	color: #555555;
}

.subAmenuitemMARKED a, .subBmenuitemMARKED a {
	color: #1B1B1B;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/white_layout/submenu/bg_marked.gif);
}




/* ----------------------------------------------------------------------*/

.subheadermenutxt {
	font-size: 12px;
	line-height: 12px;
	padding: 20px 0px 10px 8px;
	width: 142px;
}


.subAmenutxt {
	font-size: 12px;
	line-height: 12px;
	padding: 8px 0px 8px 15px;
	width: 135px;
}

.subBmenutxt {
	font-size: 11px;
	line-height: 11px;
	padding: 8px 10px 8px 25px;
	width: 115px;
}

.subCmenutxt {
	font-size: 10px;
	line-height: 10px;
	padding: 5px 15px 5px 35px;
	width: 100px;
}

.subAmenutxt, .subBmenutxt, .subCmenutxt, .subheadermenutxt {
	display: block;
}

/* ************************************************* */
/* :submenu **************************************** */



/* ************************************************* */
/* :KYOCERA COMPONENTS **************************************** */

.kyo_comment_green
{
	background:#ebebeb;
	border-left:solid 5px #00CC00;
	padding: 5px 10px 5px 10px;
	margin-bottom:10px;
}

.kyo_comment_red
{
	background:#ebebeb;
	border-left:solid 5px #CC0000;
   padding: 5px 10px 5px 10px;	
	margin-bottom:10px;
}
.kyo_comment_red a
{
	text-decoration:none;
}
.kyo_comment_green a
{
	text-decoration:none;
}

h1
{
	font-size: 24px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	margin-bottom:3px;
	margin-top:0px;
}
h2.header
{
	color:#666666;
	margin-bottom:5px;
	margin-top:0px;
}
h2
{
	margin-top:0px;
	margin-bottom:5px;
	color:#CC0000;
}

ul
{
	padding-left:5px;
	padding-right:5px;
}
li
{
	list-style-type: none;
	/*background: url(/images/white_layout/triangle_red.gif) 0px 5px no-repeat;*/
	/*padding-left:10px;*/
}	

#header
{
	margin-bottom:10px;
}
#breadcrumb
{
	margin-bottom:10px;
}

#breadcrumb a:link, #breadcrumb a:visited
{
	text-decoration: none;
	padding: 0px 3px 0px 8px;
	font-size: 10px;
	color: #000000;
	background: url(../images/white_layout/triangle_black.gif) no-repeat center left;
	border:none;
}
#breadcrumb a:hover
{
	text-decoration: underline;
	border:none;
}

#breadcrumbbar
{
	float:right;
}
.article
{
	float:left;
	height:auto;
	margin-bottom:10px;
	width:100%;
	display:block;
}
.article h2
{
	border-bottom:1px solid #CCCCCC;
}
.article img
{
	border:1px solid #efefef;
}
.article a,a:visited
{
	color: #444444;
	text-decoration:none;
	border-bottom:1px dotted #666666;	
}
.article a:hover
{
	color: #000000;
	text-decoration:none;
}
a.img_anchor
{
	border:none;
}

.art_subline
{
	font-weight:bold;
	font-size:12px;
}
.pic_subline
{
	font-size:9px;
	text-align:left;
}
.overviewteaserlnk
{
	height:auto;
}
.statement
{
	border: solid 1px #CFCFCF;
	background: #F5F5F5;
	padding: 5px 10px 5px 10px; 
	display:block;
}

.statement h3
{
	color:#000000;
	border-left:solid 3px red;
	padding-left:5px;
}

.statement h4
{
	color:#666666;
	font-weight:normal;
	padding-left:5px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}


.statement p
{
	border-top:solid 1px #CFCFCF;
	padding-top:10px;
}

.colcontrol
{
	clear:both;
	height:auto;
	overflow:hidden;
}

.colcontrol div
{
	float:left;
}

.kyo_list
{
	clear:both;
	float:left;
	border:solid 1px #cccccc;
	margin-bottom:10px;
	width:100%;
}

.kyo_list ul
{
	padding-left:0px;
	padding-right:5px;
	margin-top:10px;
}
.kyo_list li
{
	margin-bottom:5px;
	/*background: url(/images/white_layout/triangle_red.gif) 0px 5px no-repeat;*/
	padding-right:5px;
	padding-left:10px;
}

a.external
{
	background: url(../images/white_layout/icon_external_link.gif) no-repeat center right;
	padding-right:15px;
}
a.standard
{
	background: url(../gfx/triangle_red1.gif) no-repeat 3px 5px;
	padding-left:10px;
	text-decoration:none;
}
a.standard:hover
{
	text-decoration:underline;
}

a.overteaser
{
	background: url(../images/white_layout/triangle_red.gif) no-repeat 0px 3px;
	padding-left:10px;
}
.box_head
{
	height:auto;
	min-height:39px;
	padding: 5px 5px 5px 5px;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	vertical-align: middle;
}


.bgh_black
{
	background: #000000;
	color: #FFFFFF;
}

.bgh_grey
{
	background: #DBDBDB;
	color: #3C3C3C;
}
.bgh_dotted
{
	color: #000000;
	border-bottom: 1px dotted #CCCCCC;
}
.img_sub
{
	
	background:#efefef;
	color:#666666;
}
.img_std
{
	display:block;
	margin-bottom:10px;
}

.img_wrap
{
	margin-bottom:10px;
	overflow:hidden;
	display:block;
}
/*****************************************
SEARCH
******************************************/

#search-form {
margin-right:20px;
	 position:relative;
	 top:0px;
	 height:25px;
}


#search-form div {
    margin: 0;
    padding: 0;
}

#search-form input.text {
    background: #fff url(../images/white_layout/bg_search.gif) no-repeat;
    width: 150px;
	 height:25px;
    color: #3C3C3C;
    font-size: 90%;
	 line-height: 10px;
	 border:solid 0px #CCCCCC;
    padding-left:10px;
}

#search-form-restricted {
margin-right:20px;
	 position:relative;
	 top:30px;
}

#search-form-restricted div {
    margin: 0;
    padding: 0;
}

#search-form-restricted input.text {
    background: #fff url(../images/white_layout/bg_search.gif) no-repeat;
    width: 150px;
	 height:25px;
    color: #3C3C3C;
    font-size: 90%;
	 line-height: 10px;
	 border:solid 0px #CCCCCC;
    padding-left:10px;
}

.search-button {
	background: url(../images/white_layout/button_search.gif) no-repeat;
	color: #000000;
	height:25px;
	width:36px;
	border:none;
}

.button_page {
	margin-left:0px;
	padding-left:0px;
	border:none;
	background: url(../images/white_layout/search_btn_large.gif) no-repeat center;
	
	color: #000000;
	height:25px;
	width:36px;
	/*
	width:110px; < - Breitenangabe f?r die L?ngere Version 
	*/
}


#search-form-page {
    margin-top: 20px;
    margin-bottom: 20px;
}

#search-form-page div {
    margin: 0;
    padding: 0;
}

#search-form-page input.text {
    background: #fff url(../images/white_layout/search_icon.png) 0px -3px no-repeat ;
    color: #000000;
    font-size: 100%;
	 line-height: 10px;
/*    padding: 3px 5px 3px 20px;*/
	 padding-left:25px;
    vertical-align: top;
    width: 490px;
	 border:solid 1px #CCCCCC;
	 height:22px;
	 margin-top:0px;
}



.separator
{
	border-top:1px solid #CCCCCC;
	margin-top:10px;
	margin-bottom:10px;
	height:1px;
}
.businessunitteaser
{
	width:100%;
}
.businessunitteaser p
{
	margin-top: 0px;
}
.lnk a
{
	margin-bottom:5px;
	text-decoration:none;
}
.lnk a:hover
{
	margin-bottom:5px;
	text-decoration:underline;
}


.search_paging
{
	margin-top:30px;
	margin-bottom:10px;
}

.search_paging a
{
	border:solid 1px #CCCCCC;
	padding: 5px 5px 5px 5px;
	margin-right:5px;
	text-decoration: none;
}
.search_paging span
{
	border:solid 1px #CCCCCC;
	padding: 5px 5px 5px 5px;
	margin-right:5px;
}


.news_paging
{
	margin-top:30px;
	margin-bottom:10px;
}

.news_paging a
{
	border:solid 1px #CCCCCC;
	padding: 5px 5px 5px 5px;
	margin-right:5px;
	text-decoration: none;
}
.news_paging span
{
	border:solid 1px #CCCCCC;
	padding: 5px 5px 5px 5px;
	color:#CC0000;
	font-weight:bold;
	margin-right:5px;
}


.search_results
{
	margin-bottom:20px;
}

.search_results a
{
	font-weight:bold;
	color:#CC0000;
	text-decoration:none;
}

.search_results a:hover
{
	text-decoration:underline;
}

.search_results p
{
	margin-top:3px;
}

.search_results ul
{
	padding-left:5px;
	padding-right:5px;

}

.search_results li
{
	list-style-type: none;
	margin-bottom:20px;
}
	

.sitemap_root {
	background-color:#BDBDBD;
	font-family:Calibri, Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:18px;
	font-style:normal;	
	font-weight:normal;
	text-decoration: none;
	vertical-align: middle;
}
.sitemap_lev1 {
	font-family:Calibri, Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:12px;
	font-style: normal;	
	font-weight:normal;
	margin-left: 20px;
	text-decoration: none;
	font-weight: bold;
	padding: 7px 0px 7px 0px;
}
.sitemap_lev1_a {
	text-decoration: none;
	display: inline;
}
.sitemap_lev2_a {
	text-decoration: none;
}
.sitemap_lev2 {
	font-family:Calibri,Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:12px;
	font-style: normal;	
	font-weight:normal;
	margin-left: 20px;
	text-decoration: none;
	display: table-cell;
}
.sitemap_img {
	border: none;
}
.sitemap_indent {
	display: table-cell;
}
.sitemap_hidden {
	display: none;
}
.sitemap_tr {
 
}
.basic_news_list
{
	border:solid 1px #CCCCCC;
	padding-bottom:10px;
	overflow:hidden;
}
.news_list
{
	clear:both;
	float:left;
	padding-bottom:10px;
	overflow:hidden;
	width: 100%;
}
.news_list ul
{
	padding-left:5px;
	padding-right:5px;
	display:block;
	margin-bottom:10px;
}
.news_list li
{
	float:left;
	list-style-type: none;
	margin-bottom:20px;
	overflow:hidden;
}
.news_list a
{
	text-decoration:none;
}
.news_list a:hover
{
	text-decoration:underline;
}

.news_list_home
{
	padding-bottom:10px;
	overflow:hidden;
}

.basic_news_list a
{
	color:#666666;
	text-decoration:none;
}
.basic_news_list a:hover
{
	text-decoration:underline;
}

.basic_news_list li
{
	margin-bottom:5px;
	padding-right:5px;
	background: url(../images/white_layout/triangle_red.gif) 0px 5px no-repeat;
	padding-left:10px;
}
li.news_more
{
	margin-top:5px;
	float:right;
}
.news_more a
{
	color:#cc0000;
	font-weight:bold;
}	
span.more_lnk
{
	float:right;
	text-align:right;
	margin-top:5px;
}
span.more_lnk a
{
	color:#cc0000;
	font-weight:bold;
	background: url(../images/white_layout/triangle_red.gif) 0px 5px no-repeat;
	padding-left:10px;
}

span.subtitle
{
	font-weight:bold;
}

hr
{
	color:#CCCCCC;
	height:1px;
}

.article li
{
	margin-bottom:5px;
	padding-right:5px;
	background: url(../images/white_layout/triangle_red.gif) 0px 5px no-repeat;
	padding-left:10px;
}
.article p
{
	margin-bottom:5px;
}
.downloadlist
{
	
}
.downloadlist a
{
	text-decoration:none;
}
.downloadlist a:hover
{
	text-decoration:underline;
}
ul.downloadlist
{
	padding-right:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:0px;
}
li.dl_odd
{
	border-bottom:1px solid #CCCCCC;
	list-style-type: none;
	padding: 7px 5px 10px 5px;
	background:#FFFFFF;
	margin-top:0px;
	margin-bottom:0px;
}
li.dl_even
{
	border-bottom:1px solid #CCCCCC;
	list-style-type: none;
	padding: 7px 5px 10px 5px;
	margin-top:0px;
	margin-bottom:0px;
	background:#efefef;
}
.sitemap
{
}
.gencontextteaser
{
clear:both;
float:left;
margin-bottom:10px;
width:180px;
display:block;
}
.context_content
{
	background:#FFFFFF;
	padding: 10px 10px 10px 10px;
	height:auto;
	overflow:hidden;
	min-width:120px;
}	
li.context_content
{
	padding: 0px 10px 3px 10px;
}
.gct_title
{
	float:left;
}
.gct_title_img
{
	float:left;
	width:120px;
}
.gct_img
{
	width:39px;
	height:39px;
	float:right;
}
ul.lnk
{
	margin-bottom:0px;
	margin-top:0px;
	float:left;
	display:block;
	width:100%;

}

li.lnk
{
	margin-bottom:3px;
	padding-right:5px;
	background: url(../images/white_layout/triangle_red.gif) 0px 5px no-repeat;
	padding-left:10px;
}

.prd_search
{
		border:solid 1px #DBDBDB;
		background:#DBDBDB;
}
.prd_search_content
{
		background:#FFFFFF;
		padding: 10px 10px 10px 10px;
		overflow:hidden;
}
.prd_search_head
{
	font-weight:bold;
	margin-top:5px;
	margin-bottom:10px;
}
.prd_search_select select
{
 	width:160px;
}
a.lnkbutton
{
	border:solid 1px #DBDBDB;
	padding:5px 5px 5px 5px; 
	clear:both;
	float:right;
	text-decoration: none;
	font-weight:bold;
	margin-top:10px;
	background:#efefef;
}

.prd_search_hor
{
	border:solid 1px #DBDBDB;
	width:615px;
	overflow:hidden;
	background:#DBDBDB;
}
.prd_search_hor_content
{
		background:#FFFFFF;
		padding: 10px 10px 0px 10px;
		overflow:hidden;
}
.prd_search_hor_content div
{
	width:33%;
	float:left;
	/*border:solid 1px red;*/
}

.gen_ctx_teasertext
{
	margin-bottom:10px;
}
/* product overview */

.text {
	font-size: 12px;
	color: #3C3C3C;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.text_red {
	font-size: 12px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.text_in_table {
	font-size: 12px;
	/*color: #000000;*/
	font-style: normal;
	font-weight: normal;
	padding: 5px 5px 5px 10px;
	margin: 0px 0px 0px 0px;
}

.text_bold {
	font-size: 12px;
	/*color: #000000;*/
	color: #3C3C3C;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.text_bold_red {
	font-size: 12px;
	color: #cc0000;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.header_red {
	color: #CC0000;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 3px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

.header_black {
	color: #000000;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 3px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

.text_small {
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.text_grey {
	color: #acacac;
}

.table {
	background: #dbdbdb;
}

.producttable {
	background: #efefef;
}

.producttable_left {
	padding: 5px 5px 5px 5px;
	background: #efefef;
}

.producttable_right {
	padding: 5px 5px 5px 5px;
	background: #ffffff;
}

h5 {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}
a.more, a.more:visited {
	text-decoration: none;
	color: #cc0000;
	font-weight: bold;
}

a.more:hover {
	text-decoration: underline;
	color: #cc0000;
}

a.dl, a.dl:visited {
	text-decoration: none;
	color: #cc0000;
	width:100%;
	/*font-weight: bold;*/
}

a.dl:hover {
	text-decoration: underline;
	color: #cc0000;
}


h2 a, h2 a:visited {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

h2 a:hover {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

td.text ul li { /* used to style ul li in richedit */
	list-style-type: none;
	list-style-image: url(../gfx/triangle_red1.gif);
	list-style-position: outside;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

td.text ul { /* used to style ul li in richedit */
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 22px;
}

a.more_small, a.more_small:visited {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

a.more_small:hover {
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
.table_itemrow_odd {
	background: #ffffff;
}

.table_itemrow_even {
	background: #eeeeee;
}

.table_itemrow_active {
	background: #daeaf7;
}

.table_itemrow_mark {
	background: #F2A9A4;
}

a.red, a.red:visited {
	font-size:12px;
	text-decoration: none;
	color: #cc0000;
	font-weight:normal;
}

a.red:hover {
	text-decoration: underline;
	color: #cc0000;
	font-weight:normal;
}

.panel
{
	text-align:center;
}

.panel img 
{
margin: 0px auto;
}

.gen_header
{
	height:auto;
	padding: 10px 7px 10px 7px;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;

}
.gen_header img
{
	float:right;
}

.image_subline {
	background: #efefef;
	padding: 5px 10px 5px 5px;
	font-size: 10px;
	color: #3C3C3C;
}
.dl_size
{
	font-size:10px;
}
a.lnk, a.lnk:visited {
	text-decoration: none;
	color: #cc0000;
/*	font-weight: bold;*/
}

a.lnk:hover {
	text-decoration: underline;
	color: #cc0000;
/*	font-weight: bold;*/
}
.conrichtext 
{
	color: #3C3C3C;
	text-decoration:none;
	font-size:12px;
}
.conrichtext a:hover
{	
	color: #000000;
	text-decoration:none;
	border-bottom:1px dotted #CCCCCC;	
}

.conrichtext a,a:visited
{	
	color: #3C3C3C;
	text-decoration:none;
	border-bottom:1px dotted #CCCCCC;	
}
.context_header_text
{
	color:#666666;
}
.grey_row
{
	background:#FFFFFF;
}
.csteaser
{
	width:100%;
	float:left;
}
.download
{
	width:100%;
}

#usrbar
{
	float:right;
	font-size:9px;
	margin: 5px 20px 0px 0px;
}

#extranetswitch
{
	margin: 5px 20px 5px 500px;
	font-size:9px;
	color:#666666;
	float:left;
}

a.usrlnk
{
	color:#000000;
	text-decoration:none;
}
a.usrlnk:hover
{
	color:#000000;
	text-decoration:underline;
}

a.logoutlnk 
{
	color:#cc0000;
	text-decoration:none;
}
a.logoutlnk:hover
{
	color:#cc0000;
	text-decoration:underline;
}
#restrictedbar
{
	clear: both;
	float: left;
	width: 995px;
	height: 25px;
}


.richtexttable table#image, .richtexttable table#image td {
	border: 0px;
}

.richtexttable table {
	border-collapse: collapse;
	border: solid 1px #dbdbdb;
}
		
.richtexttable table td {
	border: solid 1px #dbdbdb;
	font-size: 12px;
	color: #3C3C3C;
	font-style: normal;
	font-weight: normal;
}

.richtexttable table caption {
	font-size: 18px;
	color: #cc0000;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
a.button_norm, a.button_norm:visited {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	/*background: url(../gfx/btn_base_bg.gif) no-repeat center right;
	padding: 5px 9px 5px 0px;
	height: 1%;*/
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	background-color: #e2e2e2;
	border: 1px solid #999999;
}
.clearflow
{
	clear:both;
	float:left;
}
.download_center
{
	clear:both;
	float:left;
	display:block;
	overflow:visible;
}

.boxheader {
	background: #dbdbdb;
	height: 24px;
	padding: 3px 2px 2px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	color: #3C3C3C;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

.rma_small
{
	font-size:9px;
	color:#000000;
}

.spacebreak {
	visibility: hidden; 
	line-height: 0.1%; 
	font-size: 0.1%; 
	text-decoration: none !important;
}

.formErrorBox {
	width: 605px;
	border: 1px solid #dd7777;
	/*padding: 3px;*/
	background-color: #FFEBE8;
	font-size: 12px;
	color: #3C3C3C;
	font-style: normal;
	font-weight: bold;
}

.formErrorBox li {
	list-style: circle;
}

.formErrorBox div {
	padding: 20px 20px 20px 20px;
}

.formErrorBox ul {
	padding: 0px 20px 20px 20px;
}

.ul_info {
	margin: 0px 0px 0px 15px;
}

.ul_info li{
	list-style: circle;
}

